RubyGems Navigation menu

flipper-dalli 0.13.0.beta1

Dalli adapter for Flipper

Versiones:

  1. 0.22.1 - August 23, 2021 (7 KB)
  2. 0.22.0 - July 08, 2021 (7 KB)
  3. 0.21.0 - May 09, 2021 (7 KB)
  4. 0.21.0.rc2 - May 08, 2021 (7 KB)
  5. 0.21.0.rc1 - May 01, 2021 (7 KB)
  6. 0.13.0.beta1 - March 03, 2018 (7 KB)
Mostrar todas las versiones (45 total)

dependencias de Runtime (2):

  • dalli < 3, >= 2.0
  • flipper ~> 0.13.0.beta1
  • Propietarios:

    Autores:

    • John Nunemaker

    SHA 256 checksum:

    a23c010bba734537681ab9530f926d926c671a327aeab00adc9a19550ed9a2bc

    Total de descargas 633.138

    Para esta versión 612

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Versión de Rubygems requerida: > 1.3.1

    Enlace: